use strict;
use warnings;
use Cwd qw(abs_path);
use File::Basename qw(dirname);
use File::Spec;

my $this_dir = dirname(abs_path(__FILE__));
my $root_rc = File::Spec->catfile($this_dir, '..', '.latexmkrc');

do $root_rc if -e $root_rc;
